[16F877] ---------------------------------------------------------------------
Description=8 bit CMOS EEPROM MC
Family=16C8X
BitMask=3FFFh
ProgSize=8192

ProgPulse=10
ProgTime=25,3,1

IdAddr=2000h
IdMask=0011111111110000b
CnfAddr=2007h
DataAddr=2100h
DataSize=256

F_00 - xxxxxxxxxxxxxx11 = Osc   - RC
F_00 - xxxxxxxxxxxxxx01 = Osc   - XT
F_00 - xxxxxxxxxxxxxx10 = Osc   - HS
F_00 - xxxxxxxxxxxxxx00 = Osc   - LP

F_01 - xxxxxxxxxxxxx1xx = WDT   - On
F_01 - xxxxxxxxxxxxx0xx = WDT   - Off

F_02 - xxxxxxxxxxxx1xxx = PWRT  - Off
F_02 - xxxxxxxxxxxx0xxx = PWRT  - On

F_03 - xx11xxxxxx11xxxx = CP    - Off
F_03 - xx00xxxxxx00xxxx = CP    - All mem
F_03 - xx01xxxxxx01xxxx = CP    - Up 3/4
F_03 - xx10xxxxxx10xxxx = CP    - Up 1/2

F_04 - xxxxxxxxx1xx0xxx = BODEN - On PWRT-On!
F_04 - xxxxxxxxx0xxxxxx = BODEN - Off

F_05 - xxxxxxxx1xxxxxxx = LVP   - On
F_05 - xxxxxxxx0xxxxxxx = LVP   - Off

F_06 - xxxxxxx1xxxxxxxx = CPD   - Off
F_06 - xxxxxxx0xxxxxxxx = CPD   - On

F_07 - xxxxxx1xxxxxxxxx = WRTEN - On
F_07 - xxxxxx0xxxxxxxxx = WRTEN - Off

F_08 - xxxx1xxxxxxxxxxx = DEBUG - Off
F_08 - xxxx0xxxxxxxxxxx = DEBUG - On

CP_Warning=Off

[16F874] ---------------------------------------------------------------------
Parent=16F877
ProgSize=4096

[16F876] ---------------------------------------------------------------------
Parent=16F877
