[16F628] ---------------------------------------------------------------------
Description=8 bit CMOS EEPROM MC
Family=16C8X
BitMask=3FFFh
ProgSize=2048

ProgPulse=30
ProgTime=25,3,1

IdAddr=2000h
IdMask=0011111111110000b
CnfAddr=2007h
DataAddr=2100h
DataSize=128

F_00 - xxxxxxxxxxx1xx11 = Osc   - ERC
F_00 - xxxxxxxxxxx1xx01 = Osc   - INTRCC
F_00 - xxxxxxxxxxx1xx10 = Osc   - ERIO
F_00 - xxxxxxxxxxx1xx00 = Osc   - INTRCIO
F_00 - xxxxxxxxxxx0xx11 = Osc   - EC
F_00 - xxxxxxxxxxx0xx01 = Osc   - XT
F_00 - xxxxxxxxxxx0xx10 = Osc   - HS
F_00 - xxxxxxxxxxx0xx00 = Osc   - LP

F_01 - xxxxxxxxxxxxx1xx = WDT   - On
F_01 - xxxxxxxxxxxxx0xx = WDT   - Off

F_02 - xxxxxxxxxxxx1xxx = PWRTE - Off
F_02 - xxxxxxxxxxxx0xxx = PWRTE - On

F_03 - xxxxxxxxx1xxxxxx = BODEN - On
F_03 - xxxxxxxxx0xxxxxx = BODEN - Off

F_04 - xx1111xxxxxxxxxx = CP    - Off
F_04 - xx0101xxxxxxxxxx = CP    - Up 3/4  (On)
F_04 - xx1010xxxxxxxxxx = CP    - Up 1/2  (On)
F_04 - xx0000xxxxxxxxxx = CP    - All mem (On)

F_05 - xxxxxxxxxx1xxxxx = MCLRE - MCLRE
F_05 - xxxxxxxxxx0xxxxx = MCLRE - IO

F_06 - xxxxxxxx1xxxxxxx = LVP - On
F_06 - xxxxxxxx0xxxxxxx = LVP - Off

F_07 - xxxxxxx1xxxxxxxx = CPD - Off
F_07 - xxxxxxx0xxxxxxxx = CPD - On

CP_Warning=Off
