[SX18/20AC] --------------------------------------------------------------------
Description=8 bit CMOS EEPROM MC
Family=SX
DirectHardware=On
BitMask=FFFh
ProgSize=2048
ProgPulse=10
ProgTime=FCh,0,0
IDAddr=800h
IDHexAddr=1000h
IDMask=000Fh
CnfAddr=0FFFh

F_00 - xxxxxxxxxxxxxx11 = Osc     - RC
F_00 - xxxxxxxxxxxxxx01 = Osc     - XT
F_00 - xxxxxxxxxxxxxx10 = Osc     - HS
F_00 - xxxxxxxxxxxxxx00 = Osc     - LP

F_01 - xxxxxxxxxxxxx1xx = WDT     - On
F_01 - xxxxxxxxxxxxx0xx = WDT     - Off

F_02 - xxxxxxxxxxxx0xxx = CP      - On
F_02 - xxxxxxxxxxxx1xxx = CP      - Off

F_03 - xxxxxxxx1111xxxx = IRC     - Off
F_03 - xxxxxxxx0111xxxx = IRC     - 31.25K
F_03 - xxxxxxxx0110xxxx = IRC     - 62.5K
F_03 - xxxxxxxx0101xxxx = IRC     - 125K
F_03 - xxxxxxxx0100xxxx = IRC     - 250K
F_03 - xxxxxxxx0011xxxx = IRC     - 500K
F_03 - xxxxxxxx0010xxxx = IRC     - 1M
F_03 - xxxxxxxx0001xxxx = IRC     - 2M
F_03 - xxxxxxxx0000xxxx = IRC     - 4M

F_04 - xxxxxxx1xxxxxxxx = STACKX  - 2
F_04 - xxxxxxx0xxxxxxxx = STACKX  - 8

F_05 - xxxxxx1xxxxxxxxx = OPTIONX - 6
F_05 - xxxxxx0xxxxxxxxx = OPTIONX - 8

F_06 - xxxxx1xxxxxxxxxx = SYNC    - Off
F_06 - xxxxx0xxxxxxxxxx = SYNC    - On

F_07 - xxxx1xxxxxxxxxxx = TURBO   - Off
F_07 - xxxx0xxxxxxxxxxx = TURBO   - On

[ASX18AC] --------------------------------------------------------------------
Parent=SX18/20AC
;BlockSize=1
;ProgSize=8192
;IdAddr=1000h

F_00 - xxxxxxxxxx1xxx11 = Osc     - RC
F_00 - xxxxxxxxxx1xxx00 = Osc     - HS
F_00 - xxxxxxxxxx0xxx11 = Osc     - XT2
F_00 - xxxxxxxxxx0xxx10 = Osc     - XT1
F_00 - xxxxxxxxxx0xxx01 = Osc     - LP2
F_00 - xxxxxxxxxx0xxx00 = Osc     - LP1

F_01 - xxxxxxxxxxxxx1xx = WDT     - On
F_01 - xxxxxxxxxxxxx0xx = WDT     - Off

F_02 - xxxxxxxxxxxx0xxx = CP      - On
F_02 - xxxxxxxxxxxx1xxx = CP      - Off

F_03 - xxxxxxxx1xxxxxxx = IRC     - Off
F_03 - xxxxxxxx011xxxxx = IRC     - 32K
F_03 - xxxxxxxx010xxxxx = IRC     - 128K
F_03 - xxxxxxxx001xxxxx = IRC     - 1M
F_03 - xxxxxxxx000xxxxx = IRC     - 4M

F_04 - xxxxxxxxx1xxxxxx = IFB     - On
F_04 - xxxxxxxxx0xxxxxx = IFB     - Off

F_06 - xxxxx1xxxxxxxxxx = SYNC    - Off
F_06 - xxxxx0xxxxxxxxxx = SYNC    - On

F_07 - xxxx1xxxxxxxxxxx = TURBO   - Off
F_07 - xxxx0xxxxxxxxxxx = TURBO   - On
